@import url("grid.css");
@import url("main.css");

*{
    margin: 0px;
    padding: 0px;
    list-style: none;

    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
    text-size-adjust: 100%;
}

.round{
  border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px 8px 8px 8px;
}

.round50{
  border-radius: 50px 50px 50px 50px;
  -webkit-border-radius: 50px 50px 50px 50px;
  -moz-border-radius: 50px 50px 50px 50px;
}

.line, .line50{ height: 1px; }
.line50{ margin: 0px auto; width: 50%;  height: 3px; }

.is-gray{ background-color: #eee; }

/* GROUP REDES SOCIAIS */

.groupRedes{ width: 40px; height: 180px; padding: 8px; background-color: #eee; position: fixed; right: 30px; bottom: 30px; border-radius:60px 60px 60px 60px;
	-webkit-border-radius:60px 60px 60px 60px;  -moz-border-radius:60px 60px 60px 60px; opacity: 0.9; z-index: 9999;}
.groupRedes div{ height: 30px; margin: 12px 0px; }
.iconsRedes{ display: block; background-repeat:  no-repeat; margin: 0px auto; width: 30px; height: 30px; }
.whatsapp{ background-image: url('../imgs/icons/whatsapp.svg'); }
.messenger{ background-image: url('../imgs/icons/messenger.svg'); }
.facebook{ background-image: url('../imgs/icons/facebook.svg'); }
.instagram{ background-image: url('../imgs/icons/instagram.svg'); }
.linkedin{ background-image: url('../imgs/icons/linkedin.svg'); }

/*FIM GROUP REDES SOCIAIS*/

#selectOpt{ font-weight: 800; font-size: 2em; background-color:var(--color-blue); color: #fff; height: 80px; }

.titleCont{ display: block; color: #fff; font-size: 1.3em; margin-top: 20px; margin-bottom: 10px; }
/* .assessoria .lstFooter li a{ color: var(--color-blue); } */

  .icon-facebook-squared{ color: var(--color-blue); }
  .icon-instagram{ color: var(--color-red); }
  .icon-whatsapp{ color: #00ba38; }
  
  .columnLeft{ width: 50%; float: left; }
  .columnRight{ width: 70%; float: right; }

  .columnMedium{ margin-top: 20px; display: inline-block; }

  .columnLeft a{ display:block; margin-top: 30px; }
  .columnLeft span{ font-size: 2.1em; }
  .columnLeft span, .columnRight span b{ font-style: normal; color: var(--color-blue); font-family: 'lato'; }
  .columnRight span{ font-size: 2em; }

header, footer{ text-align: center; }

.logo{ top: -12px; float: left; position: relative; z-index: 999; width: 120px;  height: 100px; }
.mapa{ margin-top: 60px; width: 100%; float: right; }

a.m1{ color: var(--color-light-blue); }

.manSegTrab, .manOcupacional{ display: block; }
.manSegTrab{ display: block; 
  background: url('../imgs/home/man_26.png') no-repeat right bottom; 
  background-size: contain;
  height: 600px; 
}
.manOcupacional{ 
  background: url('../imgs/home/man.png') no-repeat right bottom; 
  background-size: contain;
  height: 600px; 
}

/* .barTop{ padding: 20px 0px; height: 40px; } */

/* SESSÕES */
.sections-inside{ clear: both; overflow: hidden; height: 100%; }
  .quem-somos, .parceiros, .clientes, .cursos, .treinamentos, .equipamentos, .assessoria, .medicina{ position: relative; padding-top: 100px; padding-bottom: 100px; }
  .newsletter{ padding-top: 60px; padding-bottom: 60px; }
  .clientes .row{ margin-top: 40px; }
  .cursos, .newsletter{ background-color: #f1f1f1; }
  .medicina{ background: url('../imgs/symbol.png'); background-repeat: repeat;  }
  .assessoria{ background: var(--color-blue) url('../imgs/home/bgAssessoria.jpg') no-repeat; background-size: cover; }
  .clientes .row{ text-align: center; }
/* FIM SESSÕES */

.barInfo, .barInfo2{ padding: 30px 20px; text-align: center; background-color: var(--color-blue); }
.barInfo span, .barInfo2 span{ color: #fff; display: block; font-size: 1.4em; text-transform: uppercase; }

.barInfo2{ display: none; }

/* BOXES */
.boxBig{
  padding: 30px 12px 0px 12px;
  border: 2px solid#fff;
  text-align: center;
  overflow: hidden;
  height: 100%;
}

.boxBig p{ text-align: center; margin: 0px; color: #fff; }
.boxBig span{ margin: 25px 0px; color: #fff; font-size: 2em; display: block; text-transform: uppercase; }
.boxBig:hover{ background-color: var(--color-red); -webkit-transition-duration: 0.7s; }

.iconBig{ 
  display: block; 
  width: 90px; 
  height: 90px; 
  margin: auto auto;
}

.pcmat{ background: url('../imgs/icons/pcmat.svg') no-repeat}
.ltcat{ background: url('../imgs/icons/ltcat.svg') no-repeat}
.aet{ background: url('../imgs/icons/aet.svg') no-repeat; }
.ppra{ background: url('../imgs/icons/ppra.svg') no-repeat; }

.assessoria .gBts h2{ color: #fff; }
.assessoria .gBts .iconBig{ width: 60px; height: 60px; }
.assessoria .gBts .boxBig{ min-height: 260px; }
.assessoria .gBts .ver-todos{ color: #fff; border-color: #fff; }

.assessoria .gBts p{ text-align: center; color: #fff; margin-bottom: 40px; font-size: 1em; }

.icon-safety{ display: inline-block; width: 30px; height: 40px; margin-right: 10px; background: url('../imgs/icons/safety.svg') no-repeat; }

.parceiros{ text-align: center; }

/*  */

.imgEquipa{ display: block; height: 160px; clear: both; margin: 0px auto; margin-bottom: 30px; }
.quem-somos .gForm p{ margin-top: 12px; font-size: 1em; color: var(--color-gray); text-align: justify; }

/* SUBMETER FORMULÁRIO RESPOSTA */

.ok, .erro{
  margin: 40px auto;
  padding: 20px 0;
  text-align: center;
  max-width: 600px;
  margin: 40px auto;
  border: 3px dotted #35aa45;
  background-color: #45cf58;

      border-radius:7px 7px 7px 7px;
      -webkit-border-radius:7px 7px 7px 7px;
      -moz-border-radius:7px 7px 7px 7px;  
}

.erro{
  border: 3px dotted var(--color-red);
  background-color: var(--color-red);
}

.ok span, .erro span{
  font-family: "humnst777_btroman", trebuchet, tahoma; 
  font-size: 18px;
  font-style: italic;
  color: #fff;
}


.btnBack{ display: block; margin: 12px auto; max-width: 180px; background-color: var(--color-blue); 
  text-align: center; color: #fff; padding: 16px 0px; text-decoration: none; font-size: 1em; 
  border-radius:7px 7px 7px 7px;
  -webkit-border-radius:7px 7px 7px 7px;
  -moz-border-radius:7px 7px 7px 7px;  
}

.btnBack:hover{ background-color: var(--color-blue); }


.test{ width: 500px; padding: 10px; background-color: var(--color-red); }
.btnBack{ display: block; margin: 12px auto; max-width: 180px; background-color: var(--color-light-blue); 
text-align: center; color: #fff; padding: 16px 0px; text-decoration: none; font-size: 1em; 
border-radius:7px 7px 7px 7px;
      -webkit-border-radius:7px 7px 7px 7px;
      -moz-border-radius:7px 7px 7px 7px;  
}
.btnBack:hover{ background-color: var(--color-blue); }

/* STATUS INFO */
.status-info{
  margin-top: 40px;
	background-color: #fff;
	height: 100%;
	float: right;
  width: 70%;
  overflow: hidden;
  box-shadow: 3px -3px 30px #b6b6b6;
	-webkit-box-shadow: 3px -3px 30px #b6b6b6;
	-moz-box-shadow: 3px -3px 30px #b6b6b6;
}

	.status-info h5{ padding: 20px 0px; width: 100%; font-size: 1.2em; color: #fff; background-color: var(--color-blue); text-align: center; }

	.group-contato{ padding: 20px 20px; clear: both; overflow: hidden; }

	.group-contato .demo-icon{
		font-size: 3em;
		float: left;
		color: var(--color-blue);
		width: 50px;
	}

	.title-contato{
    margin-bottom: 10px;
		text-align: left;
		font-size: 1.3em;
		display: block;
		color: var(--color-blue);
		font-weight: 700;
	}

	.group-infoCont{ text-align: left;  margin-left: 10px; float: left; width: 80%; }
	.group-infoCont p{ font-size: 0.9em; margin: 0px;  }
	.group-infoCont a{ font-size: 1em; display: block; }
	.group-infoCont span { display: block; }
  .group-infoCont .horario{ font-size: 1.1em; margin: 20px 0px 10px 0px; } 
  
  .formatNrs li{ border-bottom: 1px solid #eee; }
	.formatNrs li:last-child{ border-bottom: 0px; }
		.group-infoCont li a{ padding: 8px; color: var(--color-gray); }
		.group-infoCont li a:hover{ background-color: var(--color-light-blue); color: #fff; }

  .section-search-top{
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    overflow: hidden;
    height: 100%;
    background-color: #f7f7f7;
    clear: both;
  } 
  .section-search-top a{ color: var(--color-light-blue); margin: 0px 3px; font-size: 1.1em; }
  .section-search-top .redes-sociais, .section-search-top .group-tel{ display: block; margin-top: 10px; }
  
  .combo-treinamentos{ padding: 10px; border: 1px solid var(--color-light-blue); text-transform: uppercase; }
  .combo-treinamentos li{ text-transform: uppercase; } 


/* NEWSLETTER */

.group-newsletter{ width: 60%; overflow: hidden; height: 100%; margin: 0px auto; }
	.textSearch{ overflow: hidden; }
		.group-newsletter label{ display: block; clear: both; font-size: 0.9em; margin-bottom: 9px; }
		.textSearch input{ border: 1px solid var(--color-light-blue); border-right: none; padding: 12px; outline: none; width: 100%; border-top-right-radius: 0px;
		border-bottom-right-radius: 0px; color: var(--color-light-blue); }

.formee label.error { float: none; position: relative; top: 6px; left:0px; color: var(--color-red); 
  font-weight: 500; font-size: 1em; text-align: left; display: block; border-left: 3px solid var(--color-red);  
  padding: 0px 0 0 5px; margin: 8px 0 20px 0px;}

/*ícons*/

.icon-cliente{ 
  margin: 12px; width: 130px; height: 130px; 
  display: inline-block; text-align: center; 
  background-repeat: no-repeat;
}
  .estacio{ background: url('../imgs/clientes/estacio.jpg'); }
  .shell{ background: url('../imgs/clientes/shell.jpg'); }
  .guanabara{ background: url('../imgs/clientes/guanabara.jpg'); }
  .petrobras{ background: url('../imgs/clientes/petrobras.jpg'); }
  .bobs{ background: url('../imgs/clientes/bobs.jpg'); }
  .tyssangroup{ background: url('../imgs/clientes/tyssangroup.jpg'); }
  .sus{ background: url('../imgs/clientes/sus.jpg'); }
  .novaamerica{ background: url('../imgs/clientes/novaamerica.jpg'); }
  .cedae{ background: url('../imgs/clientes/cedae.jpg'); }
  .mpe{ background: url('../imgs/clientes/mpe.jpg'); }
  .extra{ background: url('../imgs/clientes/extra.jpg'); }
  .faetec{ background: url('../imgs/clientes/faetec.jpg'); }
  .globo{ background: url('../imgs/clientes/globo.jpg'); }
  .odebrecht{ background: url('../imgs/clientes/odebrecht.jpg'); }
  .pce{ background: url('../imgs/clientes/pce.jpg'); }
  .rio2016{ background: url('../imgs/clientes/rio2016.jpg'); }
  .csn{ background: url('../imgs/clientes/csn.jpg'); }
  
.gForm h3{ margin-top: 80px; }
.gForm .lst{ margin-top: 30px; }
.gForm .lst li{ line-height: 2em; font-size: 1.1em; text-transform: uppercase; }


/* VALIDAÇÃO DO FORM */

.format{ width: 60%; margin: 50px auto; background-color: #eee; padding: 20px; border: 1px solid var(--color-red); }
.format p{ margin: 0px; text-align: center; font-size: 1.2em; color: var(--color-red); letter-spacing: 00.5px; font-weight: 800; }


#menu-principal{
	margin-bottom:8px; 
	background-color:#fff;
	border: 1px solid var(--color-light-blue);
}
#menu-principal li .icon-title{
	padding:15px;
	margin-right:10px;
	text-decoration:none;  
	display:block;
	outline:none;
	font-size: 1em;
	font-weight:700;  
	color:var(--color-light-blue);
	text-transform: uppercase;
}

#menu-principal li.parent > a {
	background:transparent url('../imgs/mais.png') right center no-repeat;
}
#menu-principal li.aberto > a {
	background:transparent url('../imgs/menos.png') right center no-repeat;
}	

	#menu-principal span{
		font-size: 0.7em;
		font-style: italic;
	}

	.sub-principal{
		padding: 20px; 
		display: none;
		overflow: none;
		height: 100%;    
	}
		.sub-principal p{
			margin-bottom: 14px;
			margin-left: 10px;   
			color: #737373;    
		}



/* BOTÕES */
.btn{
  color: #fff;
  max-width: 180px;
  display: block;
  text-align: center;
  font-size: 1.1em;
  border: none;
  text-transform: uppercase;
}

.btnBack{ display: block; margin: 12px auto; max-width: 180px; background-color: var(--color-blue); 
    text-align: center; color: #fff; padding: 16px 0px; text-decoration: none; font-size: 1em; 
    border-radius:7px 7px 7px 7px;
    -webkit-border-radius:7px 7px 7px 7px;
    -moz-border-radius:7px 7px 7px 7px;  
}
    .btnBack:hover{ background-color: var(--color-blue); }

  .btnEnviar{ background-color: var(--color-red); }
  .Download{ background-color: var(--color-blue); float: right; margin-top: 18px; padding: 12px 0px; width: 200px; font-weight: 500; }
  .Download:hover{ background-color: var(--color-light-blue); }

  .consulte{ max-width: 300px; margin: 30px auto; padding: 12px 0px; color: #ffff; background-color: #2d69bc; border-color: #0f4098; }
    	.consulte:hover{ background-color: #3a79d1; color: #fff; }

  .saiba-mais, .ver-todos{ padding: 16px 20px; margin-top: 40px; background-color: var(--color-blue); color: #fff; }
  .ver-todos{ margin: auto auto; margin-top: 80px; }
  .larg{ max-width: 310px; }
  .saiba-mais:hover, .ver-todos:hover{ color: #fff; background-color: var(--color-light-blue); }
  .assessoria .saiba-mais:hover, .assessoria .ver-todos:hover{ color: var(--color-blue); background-color: #fff; }

  .assessoria .gBts .ver-todos{ background-color: #fff; color: var(--color-blue); }

  .news{ background-color: var(--color-light-blue);  color: #fff; float: right; width: 120px; height: 48px; border-top-left-radius: 0px;
		border-bottom-left-radius: 0px; border-bottom: 0px solid; }
		.news:hover{ background-color: var(--color-light-blue); }

  /* Cursos */
.cursos .gBts .lst, .equipamentos .gBts .lst{ margin-top: 40px; }
.cursos .gBts .lst li, .quem-somos .lst li, .medicina .lst li{ font-size: 2em; font-weight: 900; color: var(--color-blue); height: 130px; text-transform: uppercase; }
.cursos .gBts .lst li a{ font-weight: 900; color: var(--color-blue); text-transform: uppercase; }
.cursos .gBts .lst li span{ border-left: 2px solid var(--color-red); margin-left: 10px; padding-left: 10px; display: block; font-size: 0.6em; width: 95%; font-weight: 500; color: var(--color-gray); }
.cursos .gBts p{ text-align: center; margin-bottom: 50px; }

/* Equipamentos */
.equipamentos .gBts li{ font-size: 1.6em; font-weight: 800; line-height: 60px; color: var(--color-blue); text-transform: uppercase; }

.has-detail{ text-align: center; font-weight: 800; margin-bottom: 60px; }
	.has-detail:before{
		content: '';
		width: 100px;
		height: 6px;
		background-color: var(--color-red);
		display: block;
		margin: 0px auto;
		margin-bottom: 10px;
  }

  .iTreinamentos{ width: 100%; height: 700px; }



/* Quem Somos */
.quem-somos .lst, .medicina .lst{ margin-top: 100px; }
.quem-somos .lst li, .medicina .lst li{ height: 60px; }
.quem-somos h2{ margin-bottom: 100px; }

.quem-somos b{ color: var(--color-light-blue); }

.quem-somos .gBts p.subTitle, .equipamentos .gBts p.subTitle{ color: #b6b6b6; text-align: center; margin-bottom: 60px; }
.quem-somos .gBts .boxBig{ background-color: var(--color-red); }
.quem-somos .gBts .ver-todos{ display: none; }

.quem-somos .gBts span{ font-size: 1.1em; }
.quem-somos .gBts p{ font-size: 1em; }

.equipamentos .gBts .column p{ font-size: 1.2em; font-weight: 600; color: var(--color-blue); text-align: center; }

.quem-somos .gBts .boxBig{ min-height: 250px; }

/* RODAPÉ */

.footer{ border-top: 6px solid var(--color-red); 
  width: 100%; overflow: hidden; clear: both; 
  padding: 30px 0px;
  background: #16689D url('../imgs/bg-footer.jpg') repeat-x; 
}

.footer .row{ margin-bottom: 60px; }
.footer h4{ color: #fff; margin-top: 30px; margin-bottom: 57px; }

.footer ul.gTels{ margin-bottom: 10px; margin-top: 5px; }
.footer ul li{ display: block; text-align: center; padding: 0px 8px; line-height: 30px; text-transform: uppercase; color: #fff; }
.footer a, .footer i{ color: #fff; font-weight: 500; }

.logoFooter{ width: 109px; text-align: center; margin: 0px auto; margin-bottom: 30px; }

a.author{ display: block; text-transform: lowercase; text-align: center; margin-top: 20px; color: #fff; font-size: 0.66em; letter-spacing: 0.2em; font-weight: 500; font-style: italic; }